"use strict";

module.exports = (sequalize, DataTypes) => {
  const KiviOriginal = sequalize.define(
    "KiviOriginal",
    {
      kiviAdId: {
        type: DataTypes.UUID,
        defaultValue: DataTypes.UUIDV4,
        allowNull: false,
        primaryKey: true
      },
      email: DataTypes.TEXT
    },
    {
      freezeTableName: true
    }
  );

  return KiviOriginal;
};
